<?php
/**
 *
 * @category        snippets
 * @package         minified
 * @author          Ruud Eisinga - Dev4me
 * @link			http://www.dev4me.nl/
 * @license         http://www.gnu.org/licenses/gpl.html
 * @platform        WebsiteBaker 2.8.x
 * @requirements    PHP 5.6 and higher
 * @version         1.2
 * @lastmodified    April 17, 2018 
 *
 */

$module_directory = 'minified';
$module_name = 'Minified css &amp; js';
$module_function = 'snippet';
$module_version = '1.2';
$module_platform = '2.8.x';
$module_author = 'Ruud Eisinga - www.dev4me.nl';
$module_license = 'GNU General Public License';
$module_description = 'This snippet creates minified css and js.';

/* version history

v1.0 
- initial release

v1.1 
- fixed windows paths in _minify_filename (thanks crnogorac081)
- create unique filenames for minified.css/.js to prevent updated files being cached
- when logged-in, every pageload is checking changed files and will rewrite changes. No need for CTRL-F5 anymore

v1.2 
- fixed loading css/js using window paths (thanks dbs)

*/